const system=require("../../system");
const ServiceBase=require("../sve.base")
const settings=require("../../../config/settings")
class BusCompanyNotesService extends ServiceBase{
  constructor(){
     super(ServiceBase.getDaoName(BusCompanyNotesService));
    }
}
module.exports=BusCompanyNotesService;
